    /**
 * Place your custom styles here.
 */


/* All fix */

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,800');
body {
    font-family: 'Montserrat', sans-serif;
    background: #f8f8f8;
}

.main-container {
    overflow: hidden;
}

.main-container .row .col-sm-12 {
    padding: 0px;
}

.navbar-header .logo img {
    width: 72px;
}

.navbar-header .navbar-brand {
    float: left;
    height: auto;
    padding: 30px 15px;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    text-transform: uppercase;
}

.navbar-toggle {
    margin-top: 25px;
    margin-bottom: 25px;
}

header.navbar {
    margin-bottom: 0px;
    border: 0px;
    background: #fff;
    -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.50);
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.50);
}

header.navbar .container-fluid {}

#block-custom-main-menu .nav {
    float: right;
    border-radius: 0px;
    margin-bottom: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
}

#block-custom-main-menu .nav li a {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 12px;
}

#block-custom-main-menu .nav li a.is-active {
    font-weight: 600;
}

.block-title {
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    padding-left: 15px;
    border-left: 3px solid #3f90dc;
    margin-top: 40px;
    margin-bottom: 40px;
}

.view-detail-page .views-field-title h1 {
    margin-bottom: 30px;
}

.views-field-body {
    overflow-x: auto;
}

.views-field-body thead th {
    padding: 12px 10px;
    font-weight: 500;
    color: #fff;
    background: #21b7d8;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}

.views-field-body table {
    border: 0px;
}

.views-field-body tbody {
    border: 1px solid #ddd;
}

.views-field-body tbody tr {
    border: 0px;
    border-bottom: 1px solid #ddd;
}

.views-field-body tbody tr td {
    border: 0px;
    padding: 15px;
    background: #fff;
    font-weight: 600;
}


/* End - All fix */


/*Footer*/

footer {
    background: #fff;
    border: 0px;
    -webkit-box-shadow: 1px 1px 10px #ddd;
    -moz-box-shadow: 1px 1px 10px #ddd;
    box-shadow: 1px 1px 10px #ddd;
    text-align: center;
}

footer .logo img {
    width: 100px;
    margin: auto;
    margin-bottom: 20px;
}

footer .body {
    font-weight: 600;
}

footer.container-fluid {
    padding: 0px;
}

#block-copyrightblock {
    text-align: center;
    background: #f8f8f8;
    font-size: 12px;
    padding: 15px;
    -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.50);
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.50);
}

#block-views-block-footer-block-1 {
    padding: 30px 15px;
}


/*End - Footer*/


/** News **/

.page-node-type-news .main-container {
    margin-top: 40px;
}

.view-news-home .views-row {
    float: left;
    width: 100%;
    background: #fff;
    -webkit-box-shadow: 1px 1px 10px #ddd;
    -moz-box-shadow: 1px 1px, 10px #ddd;
    box-shadow: 1px 1px 10px #ddd;
    margin-top: 0px;
    margin-bottom: 20px;
}

.view-news-home .views-field-nothing .row-inner {}

.view-news-home .views-field-nothing .title h3 {}

.view-news-home .views-field-nothing .title h3 a {
    text-decoration: none;
    color: #333;
    text-transform: uppercase;
}

.view-news-home .row-inner {
    float: left;
    width: 100%;
}

.view-news-home .row-inner .left {
    float: left;
    width: 40%;
}

.view-news-home .row-inner .right {
    float: left;
    width: 60%;
    padding: 0px 15px 15px 15px;
}


/*Detail*/

.view-news-detail .views-field-nothing {
    padding: 15px;
    background: #fff;
}

.view-news-related .views-row {
    float: left;
    width: 49%;
    margin-right: 2%;
    position: relative;
}

.view-news-related .views-row:nth-child(2n) {
    margin-right: 0%;
}

.view-news-related .title {
    position: absolute;
    bottom: 0px;
    padding: 10px;
    width: 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), to(#000));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #000 100%);
}

.view-news-related .title a {
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}

.view-news-related .img-news img {
    display: block;
    width: 100%;
}


/** End - News **/


/** Slider **/

#slick-views-slider-block-1-1 {
    overflow: hidden;
}

#block-views-block-slider-block-1 .views-field-field-image-slider {
    min-height: 600px;
    min-height: 100vh;
    overflow: hidden;
}

#block-views-block-slider-block-1 .slick-prev {
    background: rgba(31, 37, 40, 0.7);
    color: #fff;
    border-radius: 0px;
    width: auto;
    height: auto;
    padding: 20px 30px;
    transform: skewX(15deg);
    left: -15px;
}

#block-views-block-slider-block-1 .slick-prev:before {
    color: #fff;
}

#block-views-block-slider-block-1 .slick-next:before {
    color: #fff;
}

#block-views-block-slider-block-1 .slick-next {
    background: rgba(31, 37, 40, 0.7);
    color: #fff;
    border-radius: 0px;
    width: auto;
    height: auto;
    padding: 20px 30px;
    transform: skewX(-15deg);
    right: -15px;
}

#block-views-block-slider-block-1 .views-field-field-image-slider {
    background: #252b2f;
}

#block-views-block-slider-block-1 .views-field-field-image-slider .background-image-slider div {
    position: relative;
    min-height: 600px;
    min-height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: 0.7;
    width: 100%;
}

#block-views-block-slider-block-1 .views-field-body {
    position: absolute;
    bottom: 15%;
    color: #fff;
    right: 0px;
    padding: 0 100px 0px 0px;
    width: 50%;
}

#block-views-block-slider-block-1 .views-field-body h2 {
    font-weight: 800;
    font-size: 57px;
    text-transform: uppercase;
}


/** End Slider **/


/** Results **/

.view-results-home-page .view-content {
    background: #fff;
    -webkit-box-shadow: 1px 1px 10px #ddd;
    -moz-box-shadow: 1px 1px, 10px #ddd;
    box-shadow: 1px 1px 10px #ddd;
    padding: 15px;
}

.view-results-home-page .view-content .views-field-title h3 {
    margin-top: 0px;
}

.view-results-home-page .view-content .views-field-title a {
    text-decoration: none;
    color: #333;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}


/** End Results **/


/** Schedule **/

.view-schedule-home .view-content {
    background: #fff;
    -webkit-box-shadow: 1px 1px 10px #ddd;
    -moz-box-shadow: 1px 1px, 10px #ddd;
    box-shadow: 1px 1px 10px #ddd;
    padding: 15px;
}

.view-schedule-home .view-content .views-field-title h3 {
    margin-top: 0px;
}

.view-schedule-home .view-content .views-field-title a {
    text-decoration: none;
    color: #333;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}

.view-schedule-home .views-field-title a {
    text-decoration: none;
    color: #333;
    text-transform: uppercase;
}


/** End schedule **/


/** Gallery **/

.view-gallery-all .views-row {
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 2%;
    position: relative;
}

.view-gallery-all .views-row img {
    width: 100%;
}

.view-gallery-all .views-row:nth-child(3n) {
    margin-right: 0px;
}

.view-gallery-all .views-row .views-field-title {
    position: absolute;
    bottom: 0px;
    padding: 10px;
    width: 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), to(#000));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #000 100%);
}

.view-gallery-all .views-row .views-field-title a {
    color: #fff;
    text-decoration: none;
}

.block-views-blockgallery-block-3 .block-title {
    margin-top: 0px;
}

.view-gallery-in-news .views-row {
    float: left;
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
    position: relative;
}

.view-gallery-in-news .views-row:nth-child(2n) {
    margin-right: 0px;
}


/*Detail*/

.view-gallery-detail .views-field-title h1 {
    margin-bottom: 30px;
}

.view-gallery-detail ul {
    list-style-type: none;
    padding: 0px;
    float: left;
    width: 100%;
}

.view-gallery-detail ul li {
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 2%;
    position: relative;
}

.view-gallery-detail ul li:nth-child(3n) {
    margin-right: 0px;
}


/** End Gallery **/


/** History **/

.block-views-blockhistory-block-1 .views-field-field-image-history img {
    display: inline-block;
    margin-bottom: 15px;
}

ul.timeline-list:after {
    background-color: #3f90dc;
}

ul.timeline-list li.timeline-item .timeline-item-wrapper span.timeline-marker {
    border: 3px solid #3f90dc;
    height: 15px;
    width: 15px;
}

ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper {
    padding-left: 30px;
    padding-right: 30px;
}

ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper {
    padding-left: 30px;
    padding-right: 30px;
}


/** End - History **/


/** Contact **/

.path-kontakt .block-field-blockblock-contentbasicbody iframe {
    height: 70vh;
}

.path-kontakt .block-title {
    margin-top: 0px;
}

#contact-message-contact-form-contact-page-form .form-item input {
    padding: 15px;
    border-radius: 0px;
    height: auto;
    border: 0px;
    box-shadow: 1px 1px 10px #ddd;
}

#contact-message-contact-form-contact-page-form .form-item textarea {
    padding: 15px;
    border-radius: 0px;
    height: auto;
    border: 0px;
    box-shadow: 1px 1px 10px #ddd;
}

#contact-message-contact-form-contact-page-form .form-actions button {
    text-transform: uppercase;
    padding: 15px;
    margin-top: 20px;
}

#contact-message-contact-form-contact-page-form .form-actions #edit-preview {
    display: none;
}


/** End Contact **/


/** Documents **/

.view-documents .views-row .views-field-nothing a {
    text-decoration: none;
    color: #333;
    text-transform: uppercase;
}

.view-documents .view-content {
    background: #fff;
    padding: 15px;
    box-shadow: 1px 1px 10px #ddd;
}


/** End Documents **/





.block-views-blocknews-block-2 img{
	max-width: 100%;
	height: auto;
}

header.navbar{
	padding-top: 40px;
}
#block-europskoprvenstvoubocanju{
	top: 0px;
	width: 100%;
    position: fixed;
    background: #dfd9cf;
    padding: 10px;
    left: 0px;
    font-weight: bold;
	text-align: center;
}


/** Mobile device **/

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {
    .view-gallery-all .views-row {
        float: left;
        width: 49%;
        margin-right: 2%;
        margin-bottom: 5%;
    }
    .view-gallery-all .views-row:nth-child(3n) {
        margin-right: 2%;
    }
    .view-gallery-all .views-row:nth-child(2n) {
        margin-right: 0px;
    }
    .view-news-related .views-row {
        float: left;
        width: 100%;
        margin-bottom: 5%;
    }
    .view-news-related .title a {
        font-size: 18px;
    }
    ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper {
        width: 100%;
        text-align: left;
    }
    ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper {
        width: 100%;
    }
    ul.timeline-list.alternate:after {
        left: 0%;
    }
    ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .timeline-marker {
        left: -8px;
    }
    #block-views-block-slider-block-1 .views-field-body {
        position: absolute;
        bottom: 15%;
        color: #fff;
        right: 0px;
        padding: 15px;
        width: 100%;
    }
    .navbar-header .navbar-brand {
        display: none;
    }
    #block-views-block-slider-block-1 .views-field-body h2 {
        font-weight: 800;
        font-size: 42px;
        text-transform: uppercase;
    }
    #block-views-block-slider-block-1 .slick__arrow {
        display: none;
    }
    .block-views-blockgallery-block-3 .block-title {
        margin-top: 20px;
    }
}

@media screen and (max-width: 580px) {
    .view-gallery-all .views-row {
        float: left;
        width: 100%;
        margin-right: 0%;
        margin-bottom: 5%;
    }
    .view-news-related .title a {
        font-size: 18px;
    }
    .view-news-home .row-inner .left {
        width: 100%;
    }
    .view-news-home .row-inner .left img {
        width: 100%;
    }
    .view-news-home .row-inner .right {
        width: 100%;
    }
    #block-views-block-slider-block-1 .views-field-field-image-slider {
        min-height: 450px;
        min-height: 100vh;
        overflow: hidden;
    }
    #block-views-block-slider-block-1 .views-field-field-image-slider .background-image-slider div {
        min-height: 450px;
        min-height: 100vh;
    }
    #block-views-block-slider-block-1 .views-field-body {
        top: 20%;
    }
	header.navbar{
	padding-top: 60px;
	}
}

@media screen and (max-width: 350px) {
    #block-views-block-slider-block-1 .views-field-field-image-slider {
        min-height: 400px;
        min-height: 90vh;
        overflow: hidden;
    }
    #block-views-block-slider-block-1 .views-field-field-image-slider .background-image-slider div {
        min-height: 400px;
        min-height: 90vh;
    }
    #block-views-block-slider-block-1 .views-field-body h2 {
        font-size: 32px;
    }
    #block-views-block-slider-block-1 .views-field-body {
        top: 10%;
    }
}
    /** End - Mobile device **/
